{% extends "base.html" %}

{% block title %}My Tasks{% endblock %}

{% block content %}
	<div class = "text-center mt-3">
		<h1>{{task_name}}</h1>

		<h3>Description:</h3>
		<p>{{description}}</p>

		<h3>Status:</h3>
		<p>{{status}}</p>

		<button class = "btn btn-success mx-1">
			<a class= "text-decoration-none" href = "{% url 'todolist:update_task' id%}">Edit this task!</a>
		</button>

		<button class = "btn btn-danger mx-1">
			<a class= "text-decoration-none" href = "{% url 'todolist:delete_task' id %}">Delete this task!</a>
		</button>

		<button class = "btn btn-warning mx-1">
			<a class= "text-decoration-none"href = "{% url 'todolist:index' %}">Back to Homepage!</a>
		</button>

	</div>
	
{% endblock %}